# Site settings
title: NixNet
description: "Ramblings from a random GNU/Linux user, sysadmin, and professional multi-instrumentalist"
baseurl: ""
url: "https://nixnet.services"
permalink: /blog/:title/
language: en_US

author:
    fullname: Amolith
    mastodon: amolith
    gnusocial: amolith
    telegram: amolith
    email: spam@nixnet%2Exyz?subject=Read%20the%20instructions%20below&amp;body=Due%20to%20an%20increase%20in%20spam%2C%20I%20had%20to%20change%20the%20way%20my%20email%20contact%20system%20works%2E%20I%20will%20never%20see%20messages%20to%20this%20address%3B%20they%27re%20automatically%20discarded%2E%20To%20reveal%20a%20legitimate%20address%2C%20run%20this%20in%20a%20terminal%3A%0D%0A%0D%0Aecho%20%27YW1vbGl0aEBuaXhuZXQueHl6Cg%3D%3D%27%20%7C%20base64%20%2D%2Ddecode%0D%0A%0D%0AIf%20you%20do%20not%20know%20what%20that%20means%2C%20look%20up%20how%20to%20decode%20a%20base64%2Dencoded%20string%2E%0D%0A%0D%0AAlso%2C%20please%20make%20sure%20your%20email%20is%20encrypted%20with%20my%20GPG%20key%20and%20that%20you%20include%20your%20public%20key%20so%20I%20can%20encrypt%20my%20reply%20as%20well%2E%0D%0Ahttps%3A%2F%2Fnixnet%2Exyz%2Famolith%2Etxt
    gpgkey: amolith.txt
    rss: feed.xml

highlightstyle: 'agate'
styles: [agate, androidstudio, arta, asceti, atelier-cave.dark, atelier-cave.light, atelier-dune.dark, atelier-dune.light, atelier-estuary.dark, atelier-estuary.light, atelier-forest.dark, atelier-forest.light, atelier-heath.dark, atelier-heath.light, atelier-lakeside.dark, atelier-lakeside.light, atelier-plateau.dark, atelier-plateau.light, atelier-savanna.dark, atelier-savanna.light, atelier-seaside.dark, atelier-seaside.light, atelier-sulphurpool.dark, atelier-sulphurpool.light, brown_paper, codepen-embed, color-brewer, dark, darkula, default, docco, far, foundation, github, github-gist, googlecode, grayscale, hopscotch, hybrid, idea, ir_black, kimbie.dark, kimbie.light, magula, mono-blue, monokai, monokai_sublime, obsidian, paraiso.dark, paraiso.light, pojoaque, railscast, rainbow, school_book, solarized_dark, solarized_light, styles_list.txt, sunburst, tomorrow, tomorrow-night-blue, tomorrow-night-bright, tomorrow-night, tomorrow-night-eightie, v, xcode, zenburn]

exclude: ["README.md", "README.html"]

highlighter: null
markdown: kramdown

livereload: true

jekyll_compose:
    auto_open: true

paginate: 6
paginate_path: "/blog/page:num/"

plugins:
    - jekyll-target-blank
    - jekyll-paginate
